libqt5webkit-devel-5.6.1-1.1-omv2015.0.i586.rpm


Advertisement

Description

libqt5webkit-devel - Devel files needed to build apps based on QtWebKitWidgets

Property Value
Distribution OpenMandriva Lx 3.0
Repository OpenMandriva Main Release i586
Package filename libqt5webkit-devel-5.6.1-1.1-omv2015.0.i586.rpm
Package name libqt5webkit-devel
Package version 5.6.1
Package release 1.1-omv2015.0
Package architecture i586
Package type rpm
Category Development/KDE and Qt
Homepage http://www.qt.io
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 18.16 KB
Installed size 44.46 KB
Devel files needed to build apps based on QtWebKitWidgets.

Alternatives

Package Version Architecture Repository
libqt5webkit-devel-5.212.0-0.alpha2.6-omv2015.0.i586.rpm 5.212.0 i586 OpenMandriva Main Updates
libqt5webkit-devel - - -

Requires

Name Value
devel(libGL) -
devel(libQt5Core) -
devel(libQt5Gui) -
devel(libQt5Network) -
devel(libQt5Qml) -
devel(libQt5Quick) -
devel(libQt5Sql) -
devel(libX11) -
devel(libXcomposite) -
devel(libXrender) -
devel(libgcc_s) -
devel(libglib-2.0) -
devel(libgobject-2.0) -
devel(libgstapp-1.0) -
devel(libgstaudio-1.0) -
devel(libgstbase-1.0) -
devel(libgstpbutils-1.0) -
devel(libgstreamer-1.0) -
devel(libgstvideo-1.0) -
devel(libicui18n) -
devel(libicuuc) -
devel(libjpeg) -
devel(libleveldb) -
devel(libmemenv) -
devel(libpng16) -
devel(libsqlite3) -
devel(libstdc++) -
devel(libwebp) -
devel(libxml2) -
devel(libxslt) -
devel(libz) -
libqt5webkit5 == 5.6.1
pkgconfig(Qt5Core) -
pkgconfig(Qt5Gui) -
pkgconfig(Qt5Network) -

Provides

Name Value
cmake(Qt5WebKit) -
devel(libQt5WebKit) -
libqt5webkit-devel == 5.6.1-1.1:2015.0
pkgconfig(Qt5WebKit) == 5.6.1

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package libqt5webkit-devel-5.6.1-1.1-omv2015.0.i586.rpm
Source Package qt5-qtwebkit-5.6.1-1.1.src.rpm

Install Howto

  1. Enable OpenMandriva Main Release repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5webkit-devel rpm package:
    # urpmi libqt5webkit-devel

Files

Path
/usr/include/qt5/QtWebKit/QWebDatabase
/usr/include/qt5/QtWebKit/QWebElement
/usr/include/qt5/QtWebKit/QWebElementCollection
/usr/include/qt5/QtWebKit/QWebFullScreenVideoHandler
/usr/include/qt5/QtWebKit/QWebHapticFeedbackPlayer
/usr/include/qt5/QtWebKit/QWebHistory
/usr/include/qt5/QtWebKit/QWebHistoryInterface
/usr/include/qt5/QtWebKit/QWebHistoryItem
/usr/include/qt5/QtWebKit/QWebKitPlatformPlugin
/usr/include/qt5/QtWebKit/QWebNotificationData
/usr/include/qt5/QtWebKit/QWebNotificationPresenter
/usr/include/qt5/QtWebKit/QWebPluginFactory
/usr/include/qt5/QtWebKit/QWebSecurityOrigin
/usr/include/qt5/QtWebKit/QWebSelectData
/usr/include/qt5/QtWebKit/QWebSelectMethod
/usr/include/qt5/QtWebKit/QWebSettings
/usr/include/qt5/QtWebKit/QWebSpellChecker
/usr/include/qt5/QtWebKit/QWebTouchModifier
/usr/include/qt5/QtWebKit/QtWebKit
/usr/include/qt5/QtWebKit/QtWebKitDepends
/usr/include/qt5/QtWebKit/QtWebKitVersion
/usr/include/qt5/QtWebKit/qtwebkitversion.h
/usr/include/qt5/QtWebKit/qwebdatabase.h
/usr/include/qt5/QtWebKit/qwebelement.h
/usr/include/qt5/QtWebKit/qwebhistory.h
/usr/include/qt5/QtWebKit/qwebhistoryinterface.h
/usr/include/qt5/QtWebKit/qwebkitglobal.h
/usr/include/qt5/QtWebKit/qwebkitplatformplugin.h
/usr/include/qt5/QtWebKit/qwebpluginfactory.h
/usr/include/qt5/QtWebKit/qwebsecurityorigin.h
/usr/include/qt5/QtWebKit/qwebsettings.h
/usr/lib/libQt5WebKit.prl
/usr/lib/libQt5WebKit.so
/usr/lib/cmake/Qt5WebKit/Qt5WebKitConfig.cmake
/usr/lib/cmake/Qt5WebKit/Qt5WebKitConfigVersion.cmake
/usr/lib/pkgconfig/Qt5WebKit.pc
/usr/lib/qt5/mkspecs/modules/qt_lib_webkit.pri

See Also

Package Description
libqt5webkit-private-devel-5.6.1-1.1-omv2015.0.i586.rpm Devel files needed to build apps based on QtWebKitWidgets
libqt5webkit5-5.6.1-1.1-omv2015.0.i586.rpm Qt5 Lib
libqt5webkitwidgets-devel-5.6.1-1.1-omv2015.0.i586.rpm Devel files needed to build apps based on QtWebKitWidgets
libqt5webkitwidgets-private-devel-5.6.1-1.1-omv2015.0.i586.rpm Devel files needed to build apps based on QtWebKitWidgets
libqt5webkitwidgets5-5.6.1-1.1-omv2015.0.i586.rpm Qt5 Lib
libqt5websockets-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtWebSockets
libqt5websockets-private-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtWebSockets
libqt5websockets5-5.6.1-1-omv2015.0.i586.rpm Qt5 Component Library
libqt5widgets-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtWidgets library
libqt5widgets5-5.6.1-2-omv2015.0.i586.rpm Qt Widget library
libqt5x11extras-devel-5.6.1-1-omv2015.0.i586.rpm Devel files needed to build apps based on QtX11Extras
libqt5x11extras5-5.6.1-1-omv2015.0.i586.rpm Qt5 Component Library
libqt5xcbqpa-devel-5.6.1-2-omv2015.0.i586.rpm Development files for version 5 of the QtXcbQpa library
libqt5xcbqpa5-5.6.1-2-omv2015.0.i586.rpm Qt XCB QPA library
libqt5xdg-devel-1.3.0-7-omv2015.0.i586.rpm Development files for libqtxdg
Advertisement
Advertisement